<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Itrycn_Project2</RootNamespace>
    <AssemblyName>Itrycn_Project2</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4 示例\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4 示例\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="RyWeb">
      <HintPath>..\..\Bin\Debug\CommonControls\.NET4\RyWeb.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="XPTable">
      <HintPath>..\..\Bin\Debug\CommonControls\.NET4\XPTable.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="clsForm.cs" />
    <Compile Include="Config\Itrycn_Db.cs" />
    <Compile Include="Config\Soft_Config.cs" />
    <Compile Include="DbOp\FrmAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmAdd.Designer.cs">
      <DependentUpon>FrmAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmView.Designer.cs">
      <DependentUpon>FrmView.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAbout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAbout.Designer.cs">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStart.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStart.Designer.cs">
      <DependentUpon>FrmStart.cs</DependentUpon>
    </Compile>
    <Compile Include="OTools\FrmScan.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OTools\FrmScan.Designer.cs">
      <DependentUpon>FrmScan.cs</DependentUpon>
    </Compile>
    <Compile Include="OTools\RegSoft\frmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OTools\RegSoft\frmLogin.Designer.cs">
      <DependentUpon>frmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="frmSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmSetting.Designer.cs">
      <DependentUpon>frmSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Config\Soft_Info.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="DbOp\FrmAdd.resx">
      <DependentUpon>FrmAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmView.resx">
      <DependentUpon>FrmView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAbout.resx">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStart.resx">
      <DependentUpon>FrmStart.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OTools\FrmScan.resx">
      <DependentUpon>FrmScan.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OTools\RegSoft\frmLogin.resx">
      <DependentUpon>frmLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmSetting.resx">
      <DependentUpon>frmSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MyDb\MyDbV4.csproj">
      <Project>{9df20d86-a56e-4cf6-a3d8-f30421297b1b}</Project>
      <Name>MyDbV4</Name>
    </ProjectReference>
    <ProjectReference Include="..\MyDb_SQLite\MyDb_SQLiteV4.csproj">
      <Project>{6b969ce8-d723-4b2c-a8fd-fad2fb28ff01}</Project>
      <Name>MyDb_SQLiteV4</Name>
    </ProjectReference>
    <ProjectReference Include="..\ryControls\ryControlsV4.csproj">
      <Project>{9eca3a84-8545-4c4d-84d6-d23e3bdf2d90}</Project>
      <Name>ryControlsV4</Name>
    </ProjectReference>
    <ProjectReference Include="..\RyPrint\RyPrint.csproj">
      <Project>{B6784652-825A-482C-8A21-08E2539AF2BF}</Project>
      <Name>RyPrint</Name>
    </ProjectReference>
    <ProjectReference Include="..\ryUpdate\ryUpdateV4.csproj">
      <Project>{11a63e24-0257-4c54-a109-f1a609a52a62}</Project>
      <Name>ryUpdateV4</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="API\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>